Bug 4732 - addition of ssh pubkey
Summary: addition of ssh pubkey
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-10 06:38 UTC by Thomas Vander Stichele
Modified: 2005-10-13 23:11 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
additional dsa ssh pub key (680 bytes, text/plain)
2005-10-10 06:39 UTC, Thomas Vander Stichele
Details

Description Thomas Vander Stichele 2005-10-10 06:38:24 UTC
Hi,

could this key be added my list of keys ?
Thanks
Comment 1 Thomas Vander Stichele 2005-10-10 06:39:02 UTC
Created attachment 3535 [details]
additional dsa ssh pub key
Comment 2 Eric Anholt 2005-10-14 16:11:51 UTC
Fixed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.